Bug 1424516 - sugar-typing-turtle: FTBFS in rawhide
Summary: sugar-typing-turtle: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar-typing-turtle
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sebastian Dziallas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 17:23 UTC by Fedora Release Engineering
Modified: 2017-05-04 13:31 UTC (History)
2 users (show)

Fixed In Version: sugar-typing-turtle-31-5.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-04 13:31:17 UTC
Type: ---


Attachments (Terms of Use)
build.log (87.89 KB, text/plain)
2017-02-17 17:24 UTC, Fedora Release Engineering
no flags Details
root.log (100.67 KB, text/plain)
2017-02-17 17:24 UTC, Fedora Release Engineering
no flags Details
state.log (655 bytes, text/plain)
2017-02-17 17:24 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 17:23:57 UTC
Your package sugar-typing-turtle failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17792474

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 17:24:02 UTC
Created attachment 1254814 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 17:24:05 UTC
Created attachment 1254815 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 17:24:07 UTC
Created attachment 1254816 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:18:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-04-29 13:31:48 UTC
sugar-typing-turtle-31-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-eddfb1461f

Comment 6 Fedora Update System 2017-04-30 03:53:32 UTC
sugar-typing-turtle-31-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-eddfb1461f

Comment 7 Fedora Update System 2017-05-04 13:31:17 UTC
sugar-typing-turtle-31-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.